phpMyAdmin . Boletines de seguridad

Se han publicado nuevas versiones de phpMyAdmin que subsanan errores de cross-site scripting (XSS) y